ul.pagination .page-item .page-link:hover {
    background: #005992!important;
    text-decoration: underline!important;
    color: #fff;
}
ul.pagination .page-item .page-link:hover svg.icon {
    fill: #fff !important;
}
ul.pagination .page-item .page-link[aria-current] {
    border: 1.5px solid #005992!important;
	padding: 4px;
}
.form-control .it-date-datepicker {
	border: 1px solid #bdbdbd !important;
    border-radius: 3px !important;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today a {
    border: 1px solid #005992;
}
.icon-data {
    position: absolute;
    width: 56px;
    text-align: center;
    right: 0;
    top: 0;
    bottom: 0;
    vertical-align: middle;
    background-color: #005992;
    color: #fff;
    border-radius: 0 4px 4px 0;
    border: 0;
    padding: 0;
    cursor: pointer;
}
.data-txt-icon {
	fill: #ffffff;
	width: 25px;
	height: 100%;
}
.data-b-size {
	width: 35px;
}
div.input[type="text"]:focus{
	border: 2px solid #0066cc!important;
}
div.card::after {
	margin-top: 0px !important;
}
.bootstrap-select-wrapper button .filter-option:after {
	content: none !important;
}
div#domanda_assistenza_giuridica>p:first-child:before {
    content: "?";
    margin-right: 10px;
    width: 30px;
    display: inline-block;
    border: 1px solid white;
    border-radius: 50%;
}
div#domanda_assistenza_giuridica>p:first-child {
    background: #0871fc;
    color: white;
    text-align: center;
    padding: 10px 0;
}
div#risposta_assistenza_giuridica>p:nth-child(2) {
    background: #0871fc;
    color: white;
    text-align: center;
    padding: 10px 0;
}
div#risposta_assistenza_giuridica>p:nth-child(2):before {
    content: "?";
    margin-right: 10px;
    width: 30px;
    display: inline-block;
    border: 1px solid white;
    border-radius: 50%;
}
h5.card-title button, h5.card-title input {
    background: none;
    border: 0;
    padding: 0;
    font-weight: bold;
    color: #003882;
    text-align: left;
    white-space: normal;
}
.rb_ricerca {
    line-height: 0.2 !important;
    margin-top: 3px;
}